Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:39:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation parwez ansari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parwez ansari Bot:  Hi Parwez Ansari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  46753184741 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6321132640 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]
 m Bot:  Please enter your number Customer:  0506243786            12:39 PM, 26th Jun                     parwez ansari                    Okay           12:39 PM, 26th Jun                   Mohammed                   Hi Parwez,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:40 PM, 26th Jun                     parwez ansari                    Why my courier delaying to deliver           12:41 PM, 26th Jun                     parwez ansari                    This is my order number 6321132640           12:41 PM, 26th Jun                   Mohammed                   Could you please hold on for a moment to check the details?           12:44 PM, 26th Jun                     parwez ansari                    Okay take your time           12:45 PM, 26th Jun                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing
  this order but without success: (+966506243786).           12:46 PM, 26th Jun                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           12:46 PM, 26th Jun                   Mohammed                   We request you to please confirm if this is your correct contact number           12:49 PM, 26th Jun                     parwez ansari                    Yes this is my correct number           12:50 PM, 26th Jun                   Mohammed                   Thank you for the confirmation           12:51 PM, 26th Jun                   Mohammed                   I will forward it to the concern team to deliver the order asap           12:51 PM, 26th Jun                     parwez ansari                    Please try to confirm and deliver as soon a
 s possible           12:52 PM, 26th Jun                   Mohammed                   We will do our best to deliver it asap           12:53 PM, 26th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768804